=== debian/changelog ===
kubuntu-default-settings-trinity (4:3.5.13.2-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 17:27:50 +0200

kubuntu-default-settings-trinity (1:10.10-9~lucid) lucid; urgency=low

  * 3.5.13 release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 14 Aug 2011 23:24:00 -0600

kubuntu-default-settings-trinity (1:10.10-7) maverick; urgency=low

  * Maverick rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 05 Sep 2010 15:16:00 -0600

kubuntu-default-settings-trinity (1:10.04-5) lucid; urgency=low

  * Lucid rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 05 Apr 2010 11:06:00 -0600

kubuntu-default-settings-trinity (1:9.10-1) karmic; urgency=low

  * Repaired kdm theming

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 13 July 2009 20:22:00 -0600

kubuntu-default-settings-trinity (1:8.12-6) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 16 Apr 2009 16:18:00 -0600

kubuntu-default-settings-trinity (1:8.12-5) jaunty; urgency=low

  * Jaunty wallaper update

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 16 Apr 2009 16:18:00 -0600

kubuntu-default-settings-trinity (1:8.12-4) intrepid; urgency=low

  * Added -trinity prefix and adjusted settings for a peaceful KDE4 coexistence on Intrepid and Intrepid +X

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 01 Dec 2008 01:22:00 -0600

kubuntu-default-settings (1:8.04-20) hardy; urgency=low

  * Fixed kubuntu-default-settings.postinst:
    - Create the link properly for NTFS support

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 18 Apr 2008 00:04:26 +0200

kubuntu-default-settings (1:8.04-19) hardy; urgency=low

  [ Guillaume Martres ]
  * Use DejaVu Sans as default font to workaround #209358
  * Fix kde4 kdeglobals installation path
  * debian/kubuntu-default-settings.install:
    - install /usr/lib/kde4

  [ Jonathan Riddell ]
  * Set ksplash theme to None
	
 -- Guillaume Martres <smarter@ubuntu.com>  Wed, 02 Apr 2008 14:32:51 +0200

kubuntu-default-settings (1:8.04-18) hardy; urgency=low

  * Stop April Fools sillyness
  * Added klaunchrc file to limit jumping busy icon to 10 seconds:
    - Workarrounds some gtk, java ant other apps to have their icon
      jumping for ages when the applications is started.
  * Fixed Makefile for konversation oxygen theme.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 19:20:08 +0100

kubuntu-default-settings (1:8.04-17) hardy; urgency=low

  * April Fool

 --  Michael Anderson <nosrednaekim@gmail.com>   Mon, 31 Mar 2008 23:18:42 +0100

kubuntu-default-settings (1:8.04-16) hardy; urgency=low

  [ Stefan Skotte ]
  * Enable textshadow for Crystal windeco by default

  [ Anthony Mercatante ]
  * Replaced Konversation Tango theme by Oxygen

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 12:26:54 +0100

kubuntu-default-settings (1:8.04-15) hardy; urgency=low

  * Set previews by default in file view (dolphin/konqueror KDE 4)
  * Add information bar to Dolphin KDE 4
  * Add KDE 4 cryptodefaults, don't ask when submitting to unencrypted
  * Add KDE 4 kmixrc, don't show by default when restored

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Mar 2008 18:02:43 +0000

kubuntu-default-settings (1:8.04-14) hardy; urgency=low

  * Enable KDE 4 settings
  * Set KDE 4 mouse cursor to oxygen
  * Remove depends on dmz-cursor-theme

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2008 11:33:59 +0000

kubuntu-default-settings (1:8.04-13) hardy; urgency=low

  [ Jonathan Riddell ]
  * Set style to qtcurve in kde-rc-files/kdeglobals

  [ Daniel Hahler ]
  * debian/kubuntu-default-settings.postrm:
    - Do not bail out if "update-alternatives --remove" fails (LP: #194101)
    - Add no-op case for "upgrade" action and mention unknown action in
      catch-all case (LP: #65021)
  * German translation for konqueror-profile/email.desktop

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 18:29:03 +0100

kubuntu-default-settings (1:8.04-12) hardy; urgency=low

  [ Stefan Skotte ]
  * Added new wallpaper from http://djmattricks.deviantart.com/art/Aquapattern-46516380

  [ Anthony Mercatante ]
  * Added Tango theme or konversation.
  * Set Tango to be used by default
  * Re-enables konversation systray by default, as discussed with
    upstream
  * Sort the userlist by level, and then alphabetically

  [ Harald Sitter ]
  * Fix and enable KDE 4 settings

  [ Jonathan Riddell ]
  * Remove install_flash_player_9_linux/flashplayer.xpt from konq_plugins config, file no longer exists

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 15:15:58 +0100

kubuntu-default-settings (1:8.04-11) hardy; urgency=low

  [ Richard Johnson ]
  * Disable KDE 4 settings for now, they break it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 19 Feb 2008 00:14:56 +0000

kubuntu-default-settings (1:8.04-10) hardy; urgency=low

  [ Jonathan Riddell ]
  * Remove speedcrunchrc, long since unused
  * Remove depends on ksplash-engine-moodin
	
  [ Harald Sitter ]
  * Added initial KDE 4 configuration set.

  [ Stefan Skotte ]
  * Make text darker in kdm/ksplash

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 09 Feb 2008 20:04:28 +0100

kubuntu-default-settings (1:8.04-9) hardy; urgency=low

  * Updated wallpaper from Vlad Gerasimov http://www.vladstudio.com

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jan 2008 15:48:01 +0000

kubuntu-default-settings (1:8.04-8) hardy; urgency=low

  * Add a new kubuntu-wallpaper.png

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Jan 2008 17:31:44 +0000

kubuntu-default-settings (1:8.04-7) hardy; urgency=low

  * Add French translation to email.desktop

 -- Anthony Mercatante <tonio@kubuntu.org>  Fri, 04 Jan 2008 16:02:42 +0100

kubuntu-default-settings (1:8.04-6) hardy; urgency=low

  * Fixed kdm-settings/20_kubuntu_default_settings, uses PreferUser to

