## kubuntu-default-settings-trinity 3.5.13.2-0ubuntu12.04.0%2B0

=== debian/changelog ===
kubuntu-default-settings-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 17:27:50 +0200
