## kubuntu-default-settings-trinity 14.0.0-r1

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.0-r1-0debian7.0.0+pr32~raspbian) raspbian-wheezy; urgency=low

  * Automated git build for 124b8b7be71cf79a797bef28b2f922ca4c3da3a3

 -- Automated System <kb9vqf@pearsoncomputing.net>  Sun, 30 Nov 2014 03:52:29 -0600

kubuntu-default-settings-trinity (1:10.10-12~lucid) lucid; urgency=low

  * R14 release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 23 Apr 2012 17:22:00 -0600
