=== debian/control ===
Source: kubuntu-default-settings-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs
Standards-Version: 3.8.4

Package: kubuntu-default-settings-trinity
Architecture: all
Depends: crystalcursors
Conflicts: kubuntu-default-settings, kubuntu-settings-desktop
Recommends: tdmtheme-trinity, kubuntu-tdm-themes
Description: Default settings and artwork for the Ubuntu Trinity desktop
 This package contains the default settings used by Ubuntu [Trinity].  It also
 includes artwork and Ubuntu branding.
