## kubuntu-default-settings-trinity 14.0.11

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.10-929-ge9f693161
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:32 +0200
