## kubuntu-default-settings-trinity 14.0.13

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:32 +0200
