## kubuntu-default-settings-trinity 14.1.0

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 24 Oct 2021 20:13:21 +0200
