## kubuntu-default-settings-trinity 14.1.1

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 14 Sep 2023 08:44:57 +0200
