=== debian/control ===
Source: kubuntu-default-settings-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 10~), cdbs
Standards-Version: 3.8.4

Package: kubuntu-default-settings-trinity
Architecture: all
Depends: crystalcursors
Conflicts: desktop-base, desktop-base-trinity, kubuntu-default-settings, kubuntu-settings-desktop
Recommends: tdmtheme-trinity, kubuntu-tdm-themes
Description: Default settings and artwork for the Ubuntu Trinity desktop
 This package contains the default settings used by Ubuntu [Trinity].  It also
 includes artwork and Ubuntu branding.
