## kubuntu-default-settings-trinity 14.2.0~s1

=== debian/changelog ===
kubuntu-default-settings-trinity (4:14.2.0~s1-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for r14.1.0-8246-gd1a25d1e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kubuntu-default-settings

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 12:38:05 +0100
